h1:first-of-type {
  /*display: none !important;*/
}
/*960px*/
@media screen and (max-width: 960px) {
  /*Vypr Business*/
  div.vypr-learn.business .section.first .section-intro {
    padding-right: 0;
  }

  /*Vypr Business Request Free Trial*/
  .vypr-learn .vypr-business-contact-form input[type="text"].pull-left,
  .vypr-learn .vypr-business-contact-form textarea.pull-left,
  .vypr-learn .vypr-business-contact-form .selectBox {
    max-width: 100%;
  }
  div.vypr-learn .gf-corporate-contact label.pull-left {
    max-width: 395px;
    padding-right: 0;
    text-align: left;
  }
  div.vypr-learn .gf-corporate-contact .pull-left {
    float: none !important;
  }

  .business .gf-corporate-form.vypr-business-contact-form {
    text-align: center;
  }
  /*VyprDNS*/
  .vypr-features-vyprdns .vypr-table td.row-label {
    min-width: 70px;
    max-width: 15%;
  }
  .vypr-features-vyprdns .vypr-table td a {
    white-space: normal;
  }

  /*VyprVPN for iOS*/
  .vypr-for-ios .section-vypr-mobile-connect .section-intro p,
  .vypr-for-ios .section-vypr-mobile-interactive-map .section-intro p {
    max-width: 100%;
  }

  /*VyprVPN for Business*/
  .vypr-business-overview .main-intro .hero-business {
    max-width: 100%;
  }

  /*Texas Insider*/
  .texas-insider .main-content .section .container {
    padding-left: 1em;
    padding-right: 1em;
  }
  .texas-insider #how-it-works {
    padding-top: 0;
  }
  .texas-insider #how-it-works .with-vpn .website-visible, #how-it-works .website-visible {
    padding-left: 0;
  }
}
/*950px*/
@media screen and (max-width: 950px){

/* ==========================================================================
   General
   ========================================================================== */

html {
  max-height: 9999em;
}
html,
body {
  min-width: 0;
}
/*div.vypr-learn,
div.vypr-learn div,
div.vypr-learn p,
div.vypr-learn li,
.simple-cta {
  font-size: 16px;
  font-size: 1rem;
}
div.vypr-learn h1, div.vypr-learn .h1 {
  font-size: 32px;
  font-size: 2rem;
}
.vypr-checkout .intro p,
div.vypr-learn h2, div.vypr-learn .h2 {
  font-size: 21px;
  font-size: 1.3125rem;
}*/
div.main-intro-blue h1, div.vypr-overview-hero h1 {
  font-size: 48px;
  font-size: 3rem;
}
div.main-intro p, .sub-head {
  font-size: 18px;
  font-size: 1.125rem;
}
div.header,
#vypr-sub-nav,
#vypr-features-nav,
#chat-container {
  display: none !important;
}
div#content {
  background: #fff;
}
div.main-content,
div.main-content.no-main-intro {
  background: none;
  min-height: 0;
  padding-top: 2em;
}
.main-content.container .section,
.main-content .container .section,
.main-content .section {
  padding-top: 2em;
  padding-bottom: 2em;
}
.main-content .section {
  padding-left: 1.75em;
  padding-right: 1.75em;
}
.container .section {
  padding-left: 0;
  padding-right: 0;
}

div.container {
  width: auto !important;
  padding-left: 1.75em !important;
  padding-right: 1.75em !important;
}
.section div.container {
  padding-top: 1px !important;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#vypr-footer-cta {
  padding-top: 2em;
  padding-bottom: 2em;
}
#vypr-footer-cta h3 {
  font-size: 24px;
  font-size: 1.5rem;
  display: block;
  margin: -0.25em 0 0.75em;
}
div.footer_reduced {
  width: auto;
}
div.main-intro {
  padding-top: 0 !important;
}
.product-nav-toggle {
  color: #43b1e3;
}
.two-col .features, .two-col .col {
  width: auto;
}

/* ==========================================================================
   Page Styles
   ========================================================================== */

/*VyprVPN Overview*/
.vypr-overview-performance {
  background: none;
  min-height: 0;
}
.vypr-overview-performance h2 {
  margin-top: 0;
}

/* VyprVPN for IOS */
.vypr-2-0 div.main-intro .container,
.vypr-for-ios div.main-intro .container {
  padding: 2em 0;
}
.vypr-for-ios-main-hero,
.vypr-for-ios-ipad-main-hero {
  /*width: 100%;*/
}
.vypr-for-ios div.main-intro h1,
.vypr-for-ios div.main-intro .cta,
.vypr-for-android div.main-intro h1,
.vypr-for-android div.main-intro .cta {
  display: block !important;
}
.vypr-for-ios .get-ios {
  margin-left: auto;
  margin-right: auto;
}
.vypr-2-0 div.main-intro h1,
.vypr-for-ios div.main-intro h1 {
  font-size: 28px;
  font-size: 1.75rem;
}
.vypr-for-ios .main-content .vypr-ios-on-demand .container {
  min-height: 483px;
}
.vypr-for-ios .main-content .intro .section-intro {
  padding-left: 190px;
}
.vypr-for-ios .hero-image-vypr-ios-server-selection,
.vypr-for-ios .hero-image-vypr-ios-swipe-to-connect,
.vypr-for-ios .hero-image-vypr-ios-ping-test {
  top: 0 !important;
}
.vypr-for-ios .hero-image-vypr-ios-on-demand {
  margin-top: 0;
}
.iphone-vpn-landing .buy-cta {
  font-size: large;
}
.version-2-coming-soon .section {
  padding-top: 3em;
  padding-bottom: 3em !important;
}
.product-nav-aff-a .aff-header h2 {
  margin-top: 20px;
}
.product-nav-aff-a .aff-header .aff-logo {
  margin-right: 0;
}
.product-nav-aff-a .aff-header h2 em {
  display: block;
  margin: 0.25em 0 15px;
}
/*
   2.0 Apps Coming Soon Page
   ========================================================================== */
.version-2-coming-soon div.section h2 {
  margin-top: 0;
}
.version-2-coming-soon .section-intro ul.half {
  float: none !important;
  width: auto;
}
.version-2-coming-soon .section-intro ul.half,
.version-2-coming-soon div.section-intro li {
  margin-bottom: 0.5em;
  text-align: left;
}
.version-2-coming-soon .section-intro ul.last {
  margin-bottom: 1.75em;
}

/* 
   VyprVPN for Windows
   ========================================================================== */
   .vypr-desktop .main-intro {
     min-height: 0;
   }

.vypr-desktop .main-intro .content {
  width: auto;
  padding-top: 0;
}
.vypr-for-mac .main-intro .vypr-for-mac-main-hero,
.vypr-for-windows .main-intro .vypr-for-win-main-hero {
  position: relative;
  right: auto;
  top: auto;
  margin: 2em auto 0;
}
.vypr-desktop .main-intro .bg-wrap {
  background: none;
  height: auto;
}
.csscolumns .vypr-desktop .gf-checklist {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
}
.csscolumns .vypr-for-mac .gf-checklist {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
.csscolumns .vypr-desktop .gf-checklist li {
  width: auto;
}
.vypr-desktop-other-features .changelog-link {
  min-width: 0;
}
.vypr-for-android .main-intro .content {
  padding-right: 0;
  padding-top: 0;
}
.vypr-for-android-main-hero {
  position: relative !important;
  right: 0;
  bottom: 0;
  margin: 2em auto 0;
}
.vypr-for-android .section.intro {
  padding-top: 0;
  padding-bottom: 2em;
}

  /*Vypr Buy*/
  .vypr-buy div.container {
    padding-left: 1em !important;
    padding-right: 1em !important;
  }
  .vypr-buy div.main-intro .container {
    padding-top: 2em;
    padding-bottom: 1em;
  }
  .vypr-buy .vypr-plan-comp-table-product {
    float: none;
    width: 100%;
  }
  .vpn-server-locations-by-region .col {
    width: 48.4375%;
  }
  .vpn-server-locations-by-region .span-2 {
    width: 99%;
  }
  .vypr-buy .other-features,
  .vypr-buy .other-features .sub-section {
    margin-left: 0;
  }
  .vypr-buy .other-features .sub-section {
    width: 100%;
    margin-bottom: 1em;
  }
  .vypr-buy-discount-callout {
    display: block !important;
    margin-top: 0 !important;
  }

  /*Vypr Checkout*/
  .vypr-checkout .main-content {
    width: auto;
    max-width: 706px;
    padding-top: 2em;
  }
  .vypr-checkout .intro {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2em;
  }
  .vypr-checkout .main-content .section,
  .vypr-checkout .section.selected-service,
  .vypr-checkout .section.validation {
    margin-top: 2em;
    margin-bottom: 2em;
  }
  /*Fast VPN Service LP*/
  .fast-vpn-service .main-content {
    padding-top: 2em;
    padding-left: 0;
  }
  .fast-vpn-service .how-vypr-increases-speed .section-intro {
    padding-right: 0;
  }
  .fast-vpn-service .how-vypr-increases-speed img {
    display: none;
  }
  .vypr-learn .section .section-intro-content {
    width: auto;
    display: block !important;
  }
  .fast-vpn-service .how-vypr-increases-speed .comparison {
    padding-right: 0 !important;
  }
  .fast-vpn-service .performance .section-intro div {
    width: auto;
  }  
  .fast-vpn-service .performance .section-intro-content {
    padding-left: 0;
  }
  .fast-vpn-service .bypass-net-congestion .section-intro-content {
    padding-top: 1.5em;
  }
  .fast-vpn-service .unlimited .section-intro-content {
    padding-bottom: 1.5em;
  }
  .fast-vpn-service .unlimited .hero-image {
    margin-left: 0;
  }

  /*VyprVPN ST Special LP*/
  .vypr-st-special .main-intro img {
    display: none;
  }
  .vypr-st-special-submit {
    float: none !important;
  }

  /*Vypr App Showcase*/
  div.gf-tab-container ul.gf-tab-section {
    padding-top: 30px;
  }
  .app-showcase .gf-tab-section-item {
    width: auto;
  }
  .app-showcase-page .gf-tab-section {
    padding: 2em;
  }
  .app-showcase #vypr-footer-cta,
  .app-showcase .main-intro,
  /*.app-showcase .product-sub-nav,*/
  .app-showcase-page .app-showcase-logo {
    display: none !important;
  }
  .app-showcase div.main-content {
    padding-top: 0;
    padding-bottom: 0;
  }
  .app-showcase div.container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .app-showcase .gf-tab-container {
    margin-top: 0;
    margin-bottom: 0;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  div.gf-tab-container ul.gf-tab-section {
    margin-left: 0 !important;
    padding-left: 30px;
    padding-right: 30px;
  }
  .gf-tab-container .gf-tab-section-item {
    margin-left: 0 !important;
    display: block !important;
  }
  .gf-tab-container .gf-tab-nav {
    border-top: 1px solid #ccc;
  }

  /* VyprVPN for Travel */
  .vypr-travel div.vypr-travel-hero h1 {
    font-size: 48px !important;
    font-size: 3rem !important;
  }
  .vypr-travel .product-nav {
    background: #f2f3f6;
  }
  .vypr-travel .banner-container {
    padding-right: 0;
    padding-top: 1em;
  }
  .vypr-travel .product-nav-aff-a .aff-header {
    float: none !important;
    height: auto;
  }

  /*VPN Apps*/
  div.vypr-all-apps-combo .vypr-platform-links {
    margin-bottom: 50px;
  }

  /*Protocols*/
  .vypr-table {
    margin: 0;
  }
  .vypr-table th,
  .vypr-table th div {
    text-align:center;
  }

  /* Why VPN */
  #how-it-works h3 {
    text-align: left;
  }
  #how-it-works .with-vpn h3 {
    padding-left: 0;
  }

  /*Vypr Business*/
  div.vypr-learn.business .main-content .seat-management .hero-manage-seats {
    margin-bottom: -1em;
  }
  div.vypr-learn.business .main-content .section.first {
    margin-top: 1em;
  }
  div.vypr-learn.business .main-intro .hero-image.hero-business {
    top: 2em;
  }
  div.vypr-learn.business .main-content .section.about-gf .container {
    padding-left: 1.75em !important;
    padding-right: 1.75em !important;
  }
  div.vypr-learn .hero-support-chat {
    margin-top: -125px;
  }
  .vypr-business-free-trial .main-content {
    padding-top: 0;
  }
  .vypr-business-overview .vypr-business-reviews .reddit p {
    margin-bottom: 3em;
  }

  /*Vypr Features - Performance*/
  .vypr-learn .vypr-speed .section-intro {
    padding-right: 0;
    min-height: 0;
  }

  /*Vypr Features - No Third Parties*/
  .no-third-parties .hosted-vs-cluster-hero {
    display: none;
  }

  /*Vypr Features - Online Storage*/
  .online-storage div.main-content {
    padding-top: 40px;
  }
  .online-storage .dt-devices .section-intro {
    padding: 0;
    margin: 0;
    min-height: 0;
  }
  .online-storage .dt-device-sync-anim {
    display: none;
  }

  /*VyprVPN for Android, iOS*/
  .vypr-for-mobile .main-intro {
    min-height:0;
  }

  /*Vypr Business*/
  .vypr-business-overview .callout-bar {
    font-size: 16px;
    font-size: 1rem;
    margin-left: -1.75em;
    margin-right: -1.75em;
  }

  /*Panda Security LP*/
  .panda-security .main-intro .pricing {
    position: relative;
    left: auto;
    bottom: auto;
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
  }

  /*Texas Insider*/
  .texas-insider #how-it-works .without-vpn .website-visible ul, 
  .texas-insider #how-it-works .without-vpn .isp-visible ul {
    padding-left: 0;
  }

  /*Vypr Use Cases*/
  .vypr-use-cases .main-intro {
    padding-bottom: 0;
  }
  .vypr-use-cases .main-intro-wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .vypr-use-cases .main-content {
    margin-top: 0em;
    padding-top: 1em;
  }
  .vypr-use-cases .img-bdr {
    background-color: none;
    border: none;
  }
} /*end 950px*/

/* 768px */
@media screen and (max-width: 768px) {
  /*Vypr Overview*/
  .vypr-overview-chameleon img {
    margin-top: 1em;
  }
  .callout-bar span {
    margin-right: 0;
  }
  div.vypr-learn h2 {
    margin-top: 0 !important;
  }
  .version-2-coming-soon .section-intro .content {
    padding-left: 0;
  }
  .version-2-coming-soon .section-hero {
    position: relative;
    top: 0;
    left: 0;
    margin: 0  0 2em !important;
    /*display: none;*/
  }
  .csscolumns .vypr-desktop .gf-checklist {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  /*Vypr Buy*/
  ul.vpn-server-locations-by-region,
  .vpn-server-locations-by-region .col {
    margin-left: 0;
  }
  .vpn-server-locations-by-region .col,
  .vpn-server-locations-by-region .span-2 {
    width: 100%;
  }
  .csscolumns .vypr-buy .vypr-buy-supported-platforms ul,
  .csscolumns .vpn-server-locations-by-region li.span-2 .vpn-server-locations {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .vypr-buy .vypr-buy-supported-platforms li,
  .vpn-server-locations-by-region li.span-2 .vpn-server-locations li {
    width: auto;
    display: block !important;
  }
  .vypr-special-referral .main-intro .content {
    padding-right: 0;
  }
  .vypr-special-referral .main-intro img {
    display: none;
  }
  .vypr-buy-why-vpn .vypr-feature-item {
    width: auto;
    display: block !important;
  }
  .vypr-50-percent-off.vypr-special-referral .main-intro h1 {
    margin-top: 0.5em;
  }
  .vypr-50-percent-off.vypr-special-referral .main-intro .content {
    min-height: 0;
  }

  /*Vypr Checkout*/
  .vypr-checkout .two-col .col {
    float: none !important;
    width: auto;
  }
  .vypr-checkout h2 .pull-left,
  .vypr-checkout h2 .pull-right {
    float: none !important;
    display: block;
  }
  .vypr-checkout h2 .pull-right {
    margin: 0.5em 0 !important;
  }
  .vypr-checkout .tooltip-icon {
    display: none !important;
  }
  .vypr-checkout .selectBox.yr,
  .vypr-checkout div.exp-date span.mo {
    width: 45%;
  }
  .vypr-checkout .field span.cvv {
    width: 80% !important;
  }
  .vypr-checkout .cta-1,
  .vypr-checkout div.submit-02 {
    width: auto;
    float: none;
    display: block;
  }
  .vypr-checkout .cta-1 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 98%;
  }
  .vypr-checkout .button {
    width: 100%;
  }
  /*Fast VPN Service LP*/
  .fast-vpn-service .main-intro img {
    margin-top: 1em;
  }
  .fast-vpn-service .bypass-net-congestion {
    margin-top: 0;
  }
  .fast-vpn-service .devices p {
    padding-bottom: 2em;
  }
  .fast-vpn-service .section.unlimited .section-intro-content {
    width: auto !important;
  }
  .fast-vpn-service .unlimited .hero-image {
    display: block;
    margin-top: 0 !important;
  }

  /*VPN Apps Overview*/
  .vypr-all-apps-combo .hero-image {
    display: none;
  }
  .vypr-all-apps-combo .mobile-apps .section-intro,
  .vypr-all-apps-combo .desktop-apps .section-intro {
    margin: 0;
    padding: 0;
    min-height: 0;
  }
  .vypr-overview-server-locations .button {
    margin-top: 1em;
  }
  .vypr-overview-apps .gf-grid-col {
    vertical-align: bottom;
  }

  /*VyprVPN for Windows*/
  .vypr-desktop .main-content .section-vypr-desktop-connect {
    margin-top: 0;
    padding-top: 0;
  }

  /* VyprVPN for Travel */
  .vypr-travel .product-nav-aff-a .aff-header h2 {
    padding-top: 1.2em;
  }

  /*Vypr Welcome Kit*/
  .vypr-welcome-kit .features .gf-grid-col > li {
    padding-left: 0;
  }
  .vypr-welcome-kit .features .gf-grid-col > li img {
    position: relative;
  }

  /*Vypr Features Overview*/
  .vypr-features-overview  .main-content .vypr-features {
    padding-top: 1em;
  }

  /*Vypr Features - Performance*/
  .vypr-why .performance .section-intro,
  .vypr-why .unlimited .section-intro {
    padding-left: 0;
    min-height: 0;
    text-align: left;
  }
  .vypr-learn .hero-performance,
  .vypr-why .hero-unlimited {
    display: none;
  }
  .icon-location-marker {
    left: 10px;
  }

  /*Vypr Features - No Third Parties*/
  .no-third-parties .our-servers .section-intro {
    padding-left: 0;
    min-height: 0;
  }
  .no-third-parties .our-servers .hero-gf-server-rack {
    display: none;
  }

  /*Vypr Features - Server Locations*/
  .vpn-server-locations .last .section-intro {
    padding-right: 0;
  }
  .vpn-server-locations .hero-passport {
    display: none;
  }

  /*Vypr Features - Online Storage*/
  .online-storage-intro h1 {
    margin-bottom: 0.5em;
  }
  .online-storage .main-content .section-intro {
    padding: 0;
    margin: 0;
    min-height: 0;
  }
  .online-storage .hero-image,
  .online-storage .section-hero,
  .online-storage .animation,
  .online-storage .dt-device-sync-anim {
    display: none;
  }
  .online-storage .main-content .section-intro h2 {
    margin-top: 0;
  }

  /*Vypr Features - VyprDNS*/
  .vyprdns-defeats-censorship h3 {
    margin-top: 1em;
  }

  /*Chameleon*/
  .chameleon div.main-intro div.container {

  }
  .chameleon .main-intro p {
    max-width: none;
  }
  .chameleon .main-intro .content-wrap {
    padding-left: 0;
    margin-bottom: -3em;
  }
  .chameleon .main-intro .vypr-chameleon {
    position: relative;
    left: auto;
    bottom: auto;
    margin-top: 2em;
  }
  .chameleon-reviews blockquote.speech-bubble {
    min-height: 0;
  }

  /*Vypr Business*/
  .vypr-business-reviews .customer-logo {
    margin-top: 1em;
    margin-bottom: 2em;
  }
  div.vypr-why.business .main-content blockquote.speech-bubble {
    min-height: 0; 
  }
  .vypr-business-reviews .vipaar .author,
  .vypr-business-reviews .vipaar a {
    position: relative;
    bottom: 0;
  }
  .vypr-learn .about-gf .hero-gf,
  .vypr-learn .performance .hero-performance,
  .vypr-learn .hero-support-chat {
    display: none;
  }
  .vypr-learn .performance.hero-right .section-intro {
    padding-right: 0;
  }
  .vypr-learn .main-content .support247.hero-left .section-intro,
  div.vypr-learn.business .about-gf .section-intro {
    padding-left: 0;
  }
  div.vypr-learn.vipaar-testomonial h1 {
    margin-right: 0;
  }
  .vypr-business-overview .customers-slider .logo img,
  .vypr-business-overview .customers-slider .logo i {
    margin-bottom: 1em;
  }
  .vypr-business-overview .main-intro {
    min-height: 0;
    background-size: cover;
  }
  .vypr-business-overview .main-intro h1 {
    margin-top: 0 !important;
  }
  .vypr-business-overview .customers-slider blockquote {
    padding-left: 25px;
    border-left: none;
  }
  .vypr-business-overview .customers-slider blockquote:before {
    left: 0;
  }
  .vypr-business-overview .callout-bar strong,
  .vypr-business-overview .callout-bar img {
    display: block !important;
    width: auto !important;
    padding: 0 !important;
  }
  .vypr-business-overview .callout-bar strong {
    margin-top: 0 !important;
    text-align: center !important;
  }

  /*VyprVPN for Android*/
  .vypr-for-mobile .section-vypr-mobile-connect img,
  .vypr-for-mobile .section-vypr-mobile-engineered img,
  .vypr-for-mobile .section-vypr-mobile-server-select img,
  .vypr-for-ios .section-vypr-ios-connect img,
  .vypr-for-ios .section-vypr-ios-engineered img,
  .vypr-for-ios .section-vypr-ios-server-select img {
    margin-top: 2em;
    margin-bottom: 2em;
  }
  .android-vpn-landing .gplay-cta,
  .vypr-for-ios .main-intro .buy-cta  {
    display: block !important;
  }
  .vypr-for-android .main-intro .gplay-cta,
  .vypr-for-ios .main-intro .app-store-cta {
    margin-left: 0;
    margin-top: 2em;
    margin-bottom: 0;
  }
  .android-vpn-landing .buy-cta {
    width: 100%;
  }

  /*VyprVPN for iOS*/
.vypr-for-ios i.icon-tap-to-connect {
    left: 10px;
  }
  .vypr-for-android .section-vypr-mobile-connect .section-intro,
  .vypr-for-android .section-vypr-mobile-connect .section-main,
  .vypr-for-android .section-vypr-mobile-server-select .section-intro,
  .vypr-for-android .section-vypr-mobile-server-select .section-main,
  .vypr-for-ios .section-vypr-ios-connect .section-intro,
  .vypr-for-ios .section-vypr-ios-connect .section-main, 
  .vypr-for-ios .section-vypr-ios-server-select .section-intro,
  .vypr-for-ios .section-vypr-ios-server-select .section-main {
    margin-left: 0;
  }
  .vypr-for-ios .main-content .section-vypr-ios-connect {
    padding-top: 0;
  }
  .iphone-vpn-landing .section-vypr-ios-connect h2,
  .vypr-for-ios .section-vypr-ios-other-features li.encryption p {
    max-width: 100%;
  }

  /*Customer Reviews*/
  blockquote.speech-bubble p, .vypr-customer-reviews blockquote p {
    min-height: 0 !important;
  }

  /*Vypr Refer-a-Friend*/
  .vypr-refer-invite-lp .main-content .vypr-refer-invite-lp-banner {
    margin-top: 1em;
  }

  /*Gaming VPN LP*/
  .gaming-vpn .main-intro {
    background-size: auto 70%;
  }
  .gaming-vpn .main-intro .container {
    min-height: 0;
  }
  .gaming-vpn .main-intro h1 {
    margin-top: 0;
  }

  /*VyprVPN for Business*/
  .vypr-business-overview .seat-management img {
    margin-bottom: 1em;
  }
  .vypr-business-overview .about-gf img {
    margin-bottom: 2em;
  }
  .vypr-business-overview .about-gf {
    padding-top: 2em !important;
    padding-bottom: 2em !important;
  }
  .vypr-business-overview .includes h2 {
    margin-bottom: 0.5em;
  }

  /*UBA Account Confirmation Page*/
  .vypr-confirm-account .main-content {
    padding-top: 0;
  }

  /*Live Chat*/
  body #vChatContainer {
    display: none !important;
  }

  .texas-insider .main-intro h1 {
    margin-top: 1em;
    margin-bottom: 0.5em;
  }

  /*Expedia Travel*/
  .expedia-travel .restricted-content div img {
    margin-top: 1em;
  }
  .expedia-travel .restricted-content div h3 {
    margin-bottom: 1em;
  }
  .expedia-travel .browse-safely-on-foreign-wifi .section-main h3 {
    max-width: 90%;
    text-align: center;
  }
  .expedia-travel .how-it-works #reviews div {
    margin-bottom: 1.5em;
  }
  .expedia-travel .how-it-works .last-item {
    margin-top: 1em;
  } 

  /*MLG Gaming*/
  .gaming-vpn .main-content .hero-performance {
    display: inline-block;
  }
  .gaming-vpn.mlg-open-25k .main-intro {
    background-size: cover;
  }

  /*Vypr Use Cases*/
  .vypr-use-cases .main-content {
    padding-top: 0.5em;
  }
  .vypr-use-cases .main-content img {
    margin-bottom: 1.5em;
  }
  .vypr-use-cases .main-content .end {
    margin-bottom: 1em;
  }

  .vpn-for-streaming .main-content .section.first {
    margin-top: 4em;
  }

  div.vpn-for-sports .main-intro h1 {
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 42px;
  }
}/*end 768px */

/* 640 px*/
@media screen and (max-width: 640px) {
  /*Vypr Business*/
  div.vypr-learn.business .main-intro .primary-block {
    padding-bottom: 3em;
    margin-bottom: 0;
  }
  div.vypr-learn.business .simple-cta,
  div.vypr-why.business div.main-intro div.free-trial {
    display: block;
    text-align: center;
  }
  div.vypr-why.business div.main-intro div.free-trial {
    margin-left: 0;
  }
  div.vypr-learn.business .main-intro .secondary-block .note {
    padding-left: 0;
    width: 100%;
    text-align: center;
  }/*Vypr Business*/
  div.vypr-learn.business .simple-cta,
  div.vypr-why.business div.main-intro div.free-trial {
    display: block;
    text-align: center;
  }
  div.vypr-why.business div.main-intro div.free-trial {
    margin-left: 0;
  }
  div.vypr-learn.business .main-intro .secondary-block .note {
    padding-left: 0;
    width: 100%;
    text-align: center;
  }
  .gf-corporate-contact .gf-corporate-form-header .contact-phone {
    position: relative;
  }
  /*VyprVPN for iOS*/
  .vypr-for-ios .section-vypr-ios-engineered img {
    padding-left: 0;
  }

  /*Gaming VPN*/
  .gaming-vpn .vpn-apps-content h2, .gaming-vpn .vpn-apps-content p {
    margin-left: 0 !important;
  }

  /*SingTel*/
  div.vypr-overview-st-special .vypr-overview-access h2,
  div.vypr-overview-st-special .vypr-overview-access p {
    margin-left: 0;
  }

  /*Expedia Travel*/
  .expedia-travel .browse-safely-on-foreign-wifi .section-main h3 {
    max-width: 100%;
    text-align: left;
  }
  .expedia-travel .main-content .container .reasons-for-vpn-travel {
    padding-bottom: 4.5em;
  }

  div.vypr-promo-hero .sub-head span {
    padding-left: 0;
  }  
  /*MLG Gaming*/
  .gaming-vpn .defeat-throttling img {
    margin-bottom: 1em;
  }

  /*VyprVPN Survey Feedback*/
  .vypr-rating-survey .main-content p {
    min-height: 100% !important;
  }
  .vypr-rating-survey .main-content h3 {
    margin-top: 0.5em;
  }
  .vypr-rating-survey .main-content .join-gf-community a {
    margin-bottom: 2em;
  }

  .vpn-for-streaming.fast-vpn-service .devices h2,
  .vpn-for-streaming.fast-vpn-service.vpn-for-netflix .devices h2 {
    width: auto;
  }

  div.vpn-for-sports .main-intro h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
}/*end 640px*/

/* 578 px*/
@media screen and (max-width: 578px) {
  div.container {
    /*text-align: center;*/
    min-height: 0 !important;
  }
  .section .hero-image {
    top: 0 !important;
    margin: 2em auto 0.5em !important;
  }
  div.vypr-learn .section-intro {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  #vypr-footer-cta a {
    display: block;
  }
  .vypr-download-desktop .hero-image,
  .vypr-2-0 .hero-image,
  .vypr-ios-app-icon,
  .hero-image-vypr-ios-swipe-to-connect,
  .hero-image-vypr-ios-on-demand,
  .hero-image-vypr-ios-server-selection,
  .hero-image-vypr-ios-ping-test {
    position: relative;
    display: block;
    top: 0;
    margin: 0 auto !important;
  }
  .hero-image-vypr-ios-on-demand {
    left: -15px;
  }
  .vypr-for-ios .hero-image-vypr-ios-on-demand {
    margin-top: 0 !important;
  }
  .iphone-vpn-landing .buy-cta {
    font-size: medium;
  }
  .vypr-for-ios-ipad-main-hero {
    margin-bottom: 0;
  }
  .ipad-vpn-landing div.main-content {
    padding-top: 2em;
  }
  .vypr-win-other-features div.section-main {
    margin-top: 0;
  }
  .csscolumns .vypr-desktop .gf-checklist {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .vypr-desktop .gf-checklist li {
    display: block !important;
    width: auto;
  }
  .vypr-win-other-features .changelog-link,
  .vypr-mac-other-features .changelog-link {
    float: none !important;
  }
  .vypr-desktop .main-intro .cta {
    margin-top: 1em;
  }
  .vypr-desktop .main-intro .simple-cta {
    font-size: small;
    display: block !important;
  }
  .vypr-download-desktop .section-intro {
    padding-top: 0;
  }
  .vypr-mac-speed-graph .section-intro {
    text-align: left !important;
  }
  .vypr-checkout .field select.yr,
  .vypr-checkout .selectBox.yr,
  .vypr-checkout div.exp-date span.mo {
    width: auto;
  }
  .vypr-buy .vypr-business-callout {
    padding-left: 2em;
    text-align: center;
  }
  .vypr-buy .vypr-business-callout h3, .vypr-buy .vypr-business-callout p {
    margin-right: 0;
  }
  .vypr-buy .vypr-briefcase-small {
    display: none;
  }

  .vypr-learn .vertical-icon-list li {
    padding-left: 0;
  }
  .vypr-learn .vertical-icon-list li i {
    position: relative;
    margin: 0 0 0.75em;
    left: 0;
    top: 0;
  }

  /*Vypr Overview*/
  .vypr-overview .vypr-overview-hero .container {
    padding-top: 3em;
  }

  /*Vypr Welcome Kit*/
  .vypr-welcome-kit .app-downloads ul li {
    display: block !important;
    margin-left: 0;
    margin-right: 0;
  }
  .vypr-welcome-kit .app-button {
    height: auto;
    min-height: 38px;
    line-height: 1.5;
    padding-top: 0.125em;
    padding-bottom: 0.125em;
  }

  /*Protocols*/
  .vpn-protocols .main-content {
    padding-top: 2em;
  }
  .vpn-protocols .protocol-overview .section-intro img{
    margin-bottom: 1em;
  }
  .vypr-table td {
    word-break: break-word;
  }
  .vypr-table td.row-label {
    width: 45%;
  }

  /*Singtel 25% 1-year*/
  .vypr-overview-st-special div.main-intro h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
  .vypr-overview .main-intro .callout-ribbon-orange {
    font-size: 18px !important;
    font-size: 1.125rem !important;
  }

  /*Vypr Features - VyprDNS*/
  .vyprdns-zero-logging-policy-graphic .item {
    padding-left: 0;
    padding-right: 0;
  }

  /*Chameleon*/
  .chameleon .main-intro .super-1-b {
    top: 0;
    margin: 1em auto;
  }

  /*Reddit*/
  .vypr-promo-code-submit .inline-submit,
  .vypr-reddit-gold-promo-code-submit .inline-submit {
    padding-left: 0;
    left: 0;
  }
  .vypr-promo-code-submit .inline-submit img,
  .vypr-reddit-gold-promo-code-submit .inline-submit img {
    display: none;
  }
  div.vypr-reddit-gold-promo-hero .sub-head img {
    display: block;
    margin: 0 auto 0.25em;
  }

  /*Vypr Special Promo Pages*/
  .spideroak div.vypr-reddit-gold-promo-hero .sub-head span {
    padding-top: 0;
  }
  .rockettheme div.vypr-reddit-gold-promo-hero .sub-head img {
    margin-bottom: 0;
  }
  .rockettheme div.vypr-reddit-gold-promo-hero .sub-head span {
    padding-top: 0;
  }
}

/*460px*/
@media screen and (max-width: 460px) {
  .vypr-travel div.vypr-travel-hero h1,
  div.main-intro-blue h1,
  div.vypr-overview-hero h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
  .vypr-welcome-kit .section h2 {
    font-size: 32px;
    font-size: 2rem;
  }
  .no-refer-confirm .main-content .button {
    font-size: 14px;
    font-size: 0.875rem;
    margin-right: 0;
  }

  /*Reddit*/
  .vypr-promo-code-submit input.button,
  .vypr-reddit-gold-promo-code-submit input.button {
    height: 55px;
    line-height: 1;
  }

  /*Panda Security LP*/
  .panda-security .logo-banner h2 {
    padding-top: 1em;
  }
  .panda-security .logo-banner h2 img {
    margin-bottom: 0.25em;
  }
  .panda-security .logo-banner h2 em {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 700;
    padding-left: 0;
    display: block;
  }

  /*Singtel*/
  .vypr-st-special-submit .sub-heading {
    font-size: 24px;
  }
  .vypr-st-special-submit .heading {
    font-size: 26px;
  }
  .vypr-st-special-submit .heading em {
    font-size: 60px;
  }

  .vypr-travel div.vypr-travel-hero h1 {
    font-size: 36px !important;
    font-size: 2.25rem !important;
  }

  .texas-insider .main-intro h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
  .texas-insider .main-intro h2 {
    font-size: 24px;
    font-size: 1.5rem;
  }

  /*MLG Gaming*/
  .gaming-vpn .main-intro h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
  .gaming-vpn.mlg-open-25k .main-intro h1 {
    font-size: 34px;
    font-size: 2.125rem;
  }

  .vpn-for-streaming .main-intro h1 {
    font-size: 40px;
    font-size: 2.5rem;
  }

  div.vpn-for-sports .main-intro .vpnsports-banner-wrap {
    width: auto;
  }
  div.vpn-for-sports .vypr-overview-hero {
    background: #121017 url(http://images-goldenfrog.netdna-ssl.com/vyprvpn/sports_banner_sm.png) no-repeat center center;
  }
}

/*320px*/
@media screen and (max-width: 320px) {
  .vypr-checkout .field span.country select {
    max-width: 265px;
  }

  .vypr-rating-survey .main-intro h1 {
    font-size: 30px;
    font-size: 1.875rem;
  }
  .vypr-rating-survey .main-intro h2 {
    font-size: 18px;
    font-size: 1.125rem;
  }
  .vypr-rating-survey .main-intro a {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .vypr-rating-survey .main-intro p {
    font-size: 16px;
    font-size: 1rem;
    margin-top: 1em;
  }

  .vpn-for-streaming .main-intro h1 {
    font-size: 28px;
    font-size: 1.75rem;
  }

  div.vpn-for-sports .main-intro h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}

/* "Retina" displays */
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  #jPanelMenu-trigger,
  #jPanelMenu-trigger i,
  .mobile-header .sub-nav-trigger,
  .responsive-main-nav .gf-logo,
  .mobile-header .vypr-logo-with-type,
  .responsive-main-nav .vypr-type-logo,
  .responsive-main-nav .dt-type-logo,
  .responsive-main-nav .arrow-left,
  .responsive-main-nav .icon-circle,
  .responsive-main-nav .icon-search {
    background-image: url(http://images-goldenfrog.netdna-ssl.com/responsive_menu_sprite@2x.png);
  }

  .vypr-travel-icon {
    background-image: url(http://images-goldenfrog.netdna-ssl.com/landing/travel/vypr_travel_icons@2x.png);
  }

}
